<?xml version="1.0" encoding="utf-8"?>
<merge  xmlns:android="http://schemas.android.com/apk/res/android"
>
<aurora.widget.AuroraActionBarHost xmlns:android="http://schemas.android.com/apk/res/android"
    android:id="@+id/aurora_action_bar_host"
    android:layout_width="fill_parent"
    android:layout_height="fill_parent"
    android:orientation="vertical" >

    <FrameLayout
        android:layout_width="fill_parent"
        android:layout_height="fill_parent" >
        <FrameLayout
            android:id="@+id/aurora_action_bar_content_view"
        	android:layout_width="fill_parent"
        	android:layout_height="fill_parent"
        	/>
        <aurora.widget.AuroraActionBar
	        android:id="@+id/aurora_action_bar"
	        android:layout_width="fill_parent"
	        android:layout_height="@dimen/aurora_action_bar_height"
	        android:gravity="center" />
    </FrameLayout>

</aurora.widget.AuroraActionBarHost>
</merge>